h1 {font-weight: bold; font-size: 24px; margin: 0px 0px 15px 0px}
h2 {font-weight: bold; font-size: 20px; margin: 0px 0px 15px 0px}
h3 {font-weight: bold; font-size: 18px; margin: 0px 0px 15px 0px}
h4 {font-weight: bold; font-size: 16px; margin: 0px 0px 15px 0px}

.all {width:990px; max-width:990px; margin: 0px auto; padding:0px;}


/* ##########################  header  ########################### */

.header {height:215px; max-height:215px; position:relative; margin:0px; padding:0px;}
.header .logodiv {display:block; position:absolute; top:0px; right:130px; z-index:2;}

.header div.mod-languages {width:80px; margin:-40px 5px 0px 5px; display:inline-block; float:right; position:relative; z-index:1005;}
.header div.mod-languages ul.lang-inline {display:inline-block; margin: 0px; padding: 0px; list-style: outside none none; position:relative;}

.moduletable-tagline {width:100%; margin:0px auto; padding: 5px 0px; text-align: center; font-size:16px; font-style:italic; border-top:1px solid #676559; border-bottom:1px solid #676559; line-height:110%; color:#605c5c; background: #ffffff;}


/************* Top Menu *******************/

.topMenu {width:990px; max-width:990px; overflow:hidden; height:35px; display:inline-block; margin:0px auto; padding:0px; background-color:#ffcc00; border-bottom:1px solid #777777; border-right:1px solid #777777; z-index:999;}

.topMenu .responsiveMenuTheme1d.isDesktop {max-width:990px; margin:0px; padding:0px; list-style: outside none none; font-family: Trebuchet MS, Helvetica, sans-serif; font-size: 14px; font-weight:normal; margin:0px; position:absolute; background: transparent none repeat scroll 0% 0%;border-right:1px solid #777777; z-index:999;}

.topMenu #responsiveMenu112.responsiveMenuTheme1d.isDesktop > li.first {width:120px;}
.topMenu #responsiveMenu111.responsiveMenuTheme1d.isDesktop > li.first {width:120px;}
.topMenu .responsiveMenuTheme1d.isDesktop span.opener {background-image: url(../images/menudown-bg.png); background-position:top right;}
.topMenu .responsiveMenuTheme1d.isDesktop span.linker {padding:3px;}
.topMenu .responsiveMenuTheme1d.isDesktop > li.parent > a {padding: 5px;}
.topMenu .responsiveMenuTheme1d.isDesktop li.active > a, .responsiveMenuTheme1d.isDesktop li > span.separator:hover {background-color: #e1b401;}

.topMenu .responsiveMenuTheme1m li {position: relative; margin: 0px; padding: 0px; text-align:center; border-left:1px solid #777777}
.topMenu .responsiveMenuTheme1m a {display:inline-block; text-align:center !important;}
.topMenu .responsiveMenuTheme1m a:link {width:120px; color:#444444; background-color:#ffcc00; padding:5px; height:25px;}
.topMenu .responsiveMenuTheme1m a.longlink:link {width:140px;} 
.topMenu .responsiveMenuTheme1m a:visited {color:#444444; background-color:#ffcc00;}
.topMenu .responsiveMenuTheme1m a:hover, .responsiveMenuTheme1m li.active > a, .responsiveMenuTheme1m li > span.separator:hover {background-color: #bf9901;}

.topMenu .responsiveMenuTheme1m li ul li {}
.topMenu .responsiveMenuTheme1m li ul li a:link {width:180px; text-align:left !important;}


/************* right sidebar *************/

.rightsidebar {width:230px; margin: 10px 5px 10px 10px; padding:0px 0px 0px 5px; display:inline-block;}

.rightsidebar .photodisplay {width:215px; display:block; margin:0px 0px 10px 5px; padding:5px; border:1px solid #777777; background:#ffcc00; font-size:.9em; text-align:center;}
.rightsidebar .photodisplay img {max-width:205px; border:1px solid black; display:inline-block; text-align:center; margin-top:5px;}

.rightsidebar .moduletable-weather {width:195px; margin:5px auto 15px auto; text-align:center; display:inline-block;}

.rightsidebar .rentalad {width:100%; margin:5px auto 20px auto; padding:0px; border:1px solid #444444; text-align:center;}
.rightsidebar .rentalad {font-size:.9em; font-weight: bold; color:#363636;}
.rightsidebar .rentalad a:link {color:#215567;}
.rightsidebar .rentalad a:visited {color:#215567;}
.rightsidebar .rentalad a:hover {color:#000000;}
.rightsidebar .rentalad .rentpic {max-height:135px; margin:0px; padding:0px}
.rightsidebar .rentalad img {width:228px; margin:0px; padding:0px}


/************* footer *************/

.footer .anm {width:150px; text-align: left; font-size: .7em; display:inline-block; float:left; position:relative;}
.footer .moduletable-policy .custom-policy {width:150px; text-align:right; font-size:.9em; margin-top:3px; display:inline-block; float:right; position:relative;}


/* ##########################  content - main   ########################### */

.main {width:705px; min-height:450px; margin:10px 5px 10px 10px; padding:0px 5px; line-height:130%; text-align:left; display:inline-block; position:relative; vertical-align:top;}

.item-page {width:100%; display:inline-block;}

.item-page table {}
.item-page table h2 {margin-top:5px;}
.item-page img {margin-right:5px; max-width:480px;}
.item-page .page-header h1 {display:none;}

.item-page table.artpage {min-width:99% !important; background:#ffdd66;}
.item-page table.artpage td {min-width:100%;} 
.item-page table.artpage img {margin-right:10px;} 

.links {font-size:1.2em; font-weight:bold; line-height:200%; margin-left:50px;}
.links a {width:auto; border-bottom: 1px dashed;}

/************* Blog **********/

.blog h2 .subheading-category {font-size:22px;}
.blog .items-row {min-height:160px; margin-bottom: 25px; padding-bottom:10px; border-bottom: 1px dashed #333333;}
.blog .items-row img {max-width:80%;}


/************* Category List **********/

.category-list {}
.category-list .btn-toolbar {display:none;}
.category-list table {margin-left:30px;}
.category-list table th {display:none;}
.category-list table .list-title {font-size:1.3em; font-weight:bold; line-height:160%;}
.category-list table a {border-bottom:1px dashed;}


/************* Miscellaneous **********/

.rentallisting {width:90%; margin:5px; padding:10px; border:3px double #78756c; background:#fdd751; clear:both;}
.rentallisting img {margin-right:10px;}

.saleslisting {width:90%; margin:5px; padding:10px; border:3px double #78756c; background:#fdd751; clear:both;}

.moduletable-admin form {font-size:.8em;}
.moduletable-admin form input {margin-bottom:10px;}
.moduletable-admin ul.unstyled {list-style-type:none; font-size:.9em;}

